/*
 Theme Name: Fintech WP Child Theme
 Theme URI: https://themeforest.net/user/mnky
 Description: Child theme of Fintech WP WordPress theme.
 Author: MNKY
 Author URI: https://themeforest.net/user/mnky
 Template:     fintech-wp
 Version:      1.0.0
 License: Envato Marketplaces Split Licence
 License URI: Envato Marketplace Item License Certificate
 Tags: theme-options, translation-ready, rtl-language-support, post-formats, microformats, full-width-template, custom-colors, left-sidebar, right-sidebar, fluid-layout
 Text Domain:  fintech-wp-child
*/

.home .pre-content-html::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0.55), rgba(0,0,0,0.1));
  z-index: 0;
}


.home .pre-content-html h1 {
  z-index: 2;
  position: relative;
}


.home  .intro {
  position: relative;
  z-index: 2;
}


.home .vc_custom_1488373074275 .vc_col-sm-4:first-of-type,
.home .vc_custom_1578046392677 .vc_col-sm-4:first-of-type {
    margin-left: 18%;
}

@media screen and (max-width:767px){
  .home .pre-content {
      background-image: url('https://www.libertine.co.uk/wp-content/uploads/2020/01/homepage_header-2.jpg')!important;
  }
}